Subject: I-D Action: draft-mglt-add-signaling-filtering-policies-00.txt

From: [email-masked]
Date: Mon, 09 Mar 2020 11:22:17 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Signaling resolver's filtering policies
        Author          : Daniel Migault
	Filename        : draft-mglt-add-signaling-filtering-policies-00.txt
	Pages           : 8
	Date            : 2020-03-09

Abstract:
   This document defines one mechanism that enables a DNS resolver to
   inform a DNS client that filtering policies are in place and what
   their concern is.  The second mechanism describes how a DNS client
   can request a resolver whether filtering policies are in place and
   what their concern is.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-mglt-add-signaling-filtering-policies/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-mglt-add-signaling-filtering-policies-00
https://datatracker.ietf.org/doc/html/draft-mglt-add-signaling-filtering-policies-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/